Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# SOCK_Dgram_Mcast_QoS.h File Reference

`#include "ace/SOCK_Dgram_Mcast.h"`
`#include "QoS_Manager.h"`
`#include "SOCK_Dgram_Mcast_QoS.i"`

Include dependency graph for SOCK_Dgram_Mcast_QoS.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SOCK_Dgram_Mcast_QoS
| Defines the member functions for the ACE QoS enabled socket wrapper for UDP/IP multicast. More...

## Detailed Description

Id:
  SOCK_Dgram_Mcast_QoS.h,v 1.6 2003/07/19 19:04:15 dhinton Exp

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>